Zum Inhalt springen

Achtung: Bitte beachten Sie unbedingt die Nutzungsbedingungen. Trotz sorgfältiger Prüfung wird keinerlei Haftung für die dargestellten Inhalte übernommen. Alle Inhalte richten sich ausschließlich an ein ärztliches Fachpublikum.

Vorlage:Editbox/styles.css: Unterschied zwischen den Versionen

Aus Infektiopedia
Maximilian.schons@uk-koeln.de (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Maximilian.schons@uk-koeln.de (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 3: Zeile 3:
font-size: 0.7em !important;
font-size: 0.7em !important;
line-height: 1em;
line-height: 1em;
    background: #d9d9d9;
    padding: 10px;
}
}


.hide {
.hide {
   display: none;
   display: none;
}
.infektiopedia-editbox > i {
    font-size: 1.5em;
}
}


.infektiopedia-editbox:hover > .hide {
.infektiopedia-editbox:hover > .hide {
   display: block;
   display: block !important;
  color: red;
}
}

Version vom 10. Juni 2021, 07:47 Uhr

.infektiopedia-editbox{
	float: right;
	font-size: 0.7em !important;
	line-height: 1em;
    background: #d9d9d9;
    padding: 10px;
}

.hide {
  display: none;
}

.infektiopedia-editbox > i {
    font-size: 1.5em;
}

.infektiopedia-editbox:hover > .hide {
  display: block !important;
}